body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

table, tr, th, td {
  padding: 10px;
  border: 1px solid black;
  border-collapse: collapse;
  cursor: pointer;
}

img {
  width: 10px;
  margin-left: 5px;
}

.container {
  max-width: 940px;
  margin: 0 auto 2%;
}

.rotated {
  transform: rotateX(180deg);
}

.app {
  text-align: center;
}

.app-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.table-container {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

tbody tr.active {
  background-color: antiquewhite;
}

.choose-btn {
  position: sticky;
  display: inline-block;
  top: 250px;
  right: 65%;
  outline: none;
}

